Bug 1869596 - Incorrect field error on Pipeline Task Sidebar
Summary: Incorrect field error on Pipeline Task Sidebar
Keywords:
Status: ON_QA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.6.0
Assignee: Debsmita Santra
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-18 10:21 UTC by Debsmita Santra
Modified: 2020-08-31 18:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6344 None closed Bug 1869596: fix pipeline task sidebar form error 2020-09-02 13:52:57 UTC

Description Debsmita Santra 2020-08-18 10:21:07 UTC
Description of problem:
The pipeline task sidebar shows `Required` field error for a non-empty field


Version-Release number of selected component (if applicable):
4.6

How reproducible:
Always

Steps to Reproduce:
1. In the pipeline builder page, select a task
2. click on the task to open the sidebar
3. fill up a required field and click outside

Actual results:
The required field shows `Required` error for non-empty field

Expected results:
The non-empty field must not show the `Required` error

Additional info:


Note You need to log in before you can comment on or make changes to this bug.